/* ==========================================================================
   Poppins — self-hosted (kein Nachladen von fonts.googleapis.com/gstatic.com)
   Dateien liegen unter /assets/fonts/poppins/, Lizenz: SIL Open Font License
   1.1 (siehe assets/fonts/poppins/LICENSE.txt). URLs werden von functions.php
   per get_stylesheet_directory_uri() vorangestellt (siehe unten %s-Platzhalter
   werden dort nicht genutzt — diese Datei nutzt relative Pfade).
   ========================================================================== */

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/poppins/poppins-latin-400-normal.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/poppins/poppins-latin-400-italic.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("../fonts/poppins/poppins-latin-500-normal.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("../fonts/poppins/poppins-latin-600-normal.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../fonts/poppins/poppins-latin-700-normal.woff2") format("woff2");
}
